System.Design 2.0.0.0 System.ComponentModel.Design.DesignerActionItem To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.IComponent To be added. To be added. To be added.